body {background:#f1f1ef;color:#4e4e4e;}

/* header */

header {width:100%;min-width:1900px;background:url(../img/nav-back.jpg);position:relative;border-bottom:1px solid #333;z-index:10;}
#header-1200 {width:1200px;margin:0 auto;padding:25px 30px 0;}
#header-1200>h1 {float:left;}
#header-1200>h1 img {display:block;}
#header-1200>nav {width:650px;margin:0 auto;}
#header-1200>nav #mobile-back {display:none;width:650px;height:50px;margin:0 auto;background:#ddd;}
#header-1200>nav>ul>li {float:left;font-weight:500;margin:25px 0 0;letter-spacing:-0.025em;}
#header-1200>nav>ul>li>a {display:block;padding:0 30px 50px 0;}
#header-1200>nav>ul>li>ul {display:none;position:absolute;top:100%;;left:0;width:100%;min-width:1900px;background:rgba(0,0,0,0.5);font-family:'Noto Sans KR';font-size:14px;border-bottom:1px solid rgba(255,255,255,0.5);}
#header-1200>nav>ul>li>ul>li {float:left;margin:0 15px;line-height:50px;color:#fff;}
#header-1200>nav>ul>li:nth-child(1)>ul {padding-left:450px;}
#header-1200>nav>ul>li:nth-child(2)>ul {padding-left:538px;}
#header-1200>nav>ul>li:nth-child(3)>ul {padding-left:590px;}
#header-1200>nav>ul>li:nth-child(4)>ul {padding-left:680px;}
#header-1200>nav>ul>li:nth-child(5)>ul {padding-left:780px;}
#header-1200>nav>ul>li:nth-child(6)>ul {padding-left:810px;}
#header-1200>nav>ul>li:nth-child(7)>ul {padding-left:960px;}
#header-1200>nav>ul>li>ul>li a {display:block;line-height:50px;}
#header-1200>.shop-button {position:absolute;top:44px;right:365px;}
#header-1200>.shop-button>a {display:block;width:100px;line-height:30px;border:1px solid #9d0000;text-align:center;font-size:14px;letter-spacing:0.2em;color:#fff;background:linear-gradient(-45deg, rgba(3,51,51,1),rgba(157,0,0,1), rgba(157,0,0,1), rgba(3,51,51,1));background-position: 1% 50%;background-size:300% 300%;transition:all 0.7s ease-out;}
#header-1200>.shop-button>a.on {border: 1px solid rgba(157,0,0,0);color:#fff;background-position:99% 50%;}

/* #mobile-menu */
#mobile-menu {display:none;width:20px;height:20px;position:absolute;top:40px;right:40px;z-index:10;}
#mobile-menu>div {height:1px;width:20px;background:#fff;position:absolute;left:0;}
#mobile-menu>div:nth-child(1) {top:0}
#mobile-menu>div:nth-child(2) {top:10px;}
#mobile-menu>div:nth-child(3) {top:10px;}
#mobile-menu>div:nth-child(4) {top:20px;}

#mobile-menu.on>div:nth-child(1) {top:0;width:0;}
#mobile-menu.on>div:nth-child(2) {top:10px;transform:rotate(45deg);}
#mobile-menu.on>div:nth-child(3) {top:10px;transform:rotate(-45deg);}
#mobile-menu.on>div:nth-child(4) {top:20px;width:0;}

/* section#slide */
section#slide {width:100%;min-width:1900px;position:relative;}
section#slide .slider {width:100%;min-width:1900px;height:760px;position:relative;}
section#slide .slider .slide-item {width:100%;min-width:1900px;height:760px;position:relative;overflow:hidden;}
section#slide .slider #slide-item1 {background:url(../img/sec1-slideback1.jpg)no-repeat center center/cover;}
section#slide .slider #slide-item2 {background:url(../img/sec1-slideback2.jpg)no-repeat center center/cover;}
section#slide .slider #slide-item3 {background:url(../img/sec1-slideback3.jpg)no-repeat center center/cover;}
section#slide .slider .slide-item .slide-text {position:absolute;top:190px;left:460px;width:970px;height:340px;text-align:center;}
.slick-current .slide-text {animation:1s fadeInUp both;}
section#slide .slider .slide-item .slide-text1 {background:url(../img/sec1-textback1.jpg);}
section#slide .slider .slide-item .slide-text2 {background:url(../img/sec1-textback1.jpg);}
section#slide .slider .slide-item .slide-text3 {background:url(../img/sec1-textback1.jpg);}
section#slide .slider .slide-item .slide-text h2:before {content:"";display:block;width:70px;height:1px;background:#9d0000;margin:50px auto 25px;}
section#slide .slider .slide-item>.slide-text h2 {font-size:45px;font-weight:500;letter-spacing:-0.001em;line-height:45px;}
section#slide .slider .slide-item .slide-text p {letter-spacing:-0.001em;padding-top:45px;}
section#slide .slider .slide-item .slide-text div>a {display:block;width:200px;line-height:40px;font-size:14px;font-weight:600;letter-spacing:-0.001em;border:1px solid #4e4e4e;margin:35px auto;transition:0.3s;}
section#slide .slider .slide-item .slide-text  .slide-button.on>a {background:#4e4e4e;color:#fff;}
section#slide .slider .slide-item .slide-text span {display:block;writing-mode:vertical-rl;width:40px;height:110px;background:#9d0000;line-height:40px;font-size:14px;color:#fff;font-weight:600;letter-spacing:2px;padding-top:3px;position:absolute;top:-10px;right:30px;}

.slider-left {cursor:pointer;position:absolute;top:350px;left:500px;z-index:10;}
.slider-right {cursor:pointer;position:absolute;top:350px;right:500px;z-index:10;}

section#slide #icon-boxes {width:1200px;position:absolute;top:686px;left:50%;transform:translate(-50%,0);z-index:5;}
section#slide #icon-boxes>.icon-box {float:left;width:370px;height:130px;margin:0 15px;background:#fff;cursor:pointer;transition:0.5s;}
section#slide #icon-boxes>.icon-box>div {width:350px;height:108px;border:1px solid rgba(157,0,0,.3);margin:11px auto;padding:23px 55px;transition:0.5s;}
section#slide #icon-boxes>.icon-box>div>div {float:left;width:55px;height:55px;background:#4e4e4e;border-radius:100%;margin-right:22px;padding:15px;color:#f1f1ef;transition:0.5s;}
section#slide #icon-boxes>.icon-box:nth-child(2)>div>div {padding:10px 12px;}
section#slide #icon-boxes>.icon-box:nth-child(3)>div>div {padding:18px 12px;}
section#slide #icon-boxes>.icon-box>div>h3 {float:left;font-size:25px;letter-spacing:-0.001em;font-weight:600;line-height:25px;position:relative;transition:0.5s;}
section#slide #icon-boxes>.icon-box>div>h3:after {content:"";display:inline-block;width:8px;height:8px;background:#efeae5;transform:rotate(45deg);position:absolute;top:10px;left:115px;}
section#slide #icon-boxes>.icon-box>div>p {float:left;font-family:'Noto Sans KR';letter-spacing:-0.025em;font-weight:200;color:#878787;line-height:16px;margin-top:10px;}

section#slide #icon-boxes>.icon-box.on {background:#4e4e4e;}
section#slide #icon-boxes>.icon-box.on>div {border:1px solid rgba(255,255,255,.3);}
section#slide #icon-boxes>.icon-box.on>div>div {background:#9d0000;}
section#slide #icon-boxes>.icon-box.on>div>h3 {color:#fff;}

/* section#sec2 */
section#sec2 {width:100%;min-width:1900px;padding:180px 0 615px 0;position:relative;}
section#sec2 img {display:block;}
section#sec2>p {text-align:center;font-size:18px;letter-spacing:-0.001em;color:#9d0000;}
section#sec2>h3 {text-align:center;font-size:32px;letter-spacing:-0.001em;font-weight:600;position:relative;}
section#sec2>h3:before {content:"";display:block;width:270px;height:1px;background:#4e4e4e;opacity:0.4;position:absolute;top:25px;left:365px;}
section#sec2>h3:after {content:"";display:block;width:270px;height:1px;background:#4e4e4e;opacity:0.4;position:absolute;top:25px;right:365px;}

section#sec2>.sec2-slider {width:1200px;padding:0 15px;position:absolute;top:305px;left:50%;transform:translate(-50%,0);}

section#sec2>.sec2-slider .sec2-slideitem {width:270px;height:380px;margin:0 15px;background:#fff;padding:20px;cursor:pointer;overflow:hidden;position:relative;}
section#sec2>.sec2-slider .sec2-slideitem span {display:block;width:80px;line-height:26px;border-radius:40px;background:#9d0000;text-align:center;font-size:12px;letter-spacing:-0.025em;color:#fff;margin-top:20px;}
section#sec2>.sec2-slider .sec2-slideitem h4 {font-size:20px;letter-spacing:-0.025em;font-weight:600;line-height:20px;padding:15px 0 10px;}
section#sec2>.sec2-slider .sec2-slideitem p {font-family:'Noto Sans KR';font-weight:200;letter-spacing:-0.025em;color:#9a9a9a;font-size:14px;line-height:14px;}

section#sec2>.sec2-slider .sec2-slideitem .sec2-cart {display:none;position:absolute;left:0;bottom:0;width:270px;height:50px;background:#f8f8f8;padding:10px 25px;}
section#sec2>.sec2-slider .sec2-slideitem .sec2-cart>li {float:left;width:50%;}
section#sec2>.sec2-slider .sec2-slideitem .sec2-cart>li:nth-child(1):after {content:"";display:block;width:1px;height:25px;background:#4e4e4e;opacity:0.5;position:absolute;top:50%;left:48%;transform:translate(0,-50%);}
section#sec2>.sec2-slider .sec2-slideitem .sec2-cart>li>i {float:left;font-size:25px;padding-top:2px;}
section#sec2>.sec2-slider .sec2-slideitem .sec2-cart>li:nth-child(2)>i {padding:4px 0 0 15px;font-size:23px;}
section#sec2>.sec2-slider .sec2-slideitem .sec2-cart>li>p {float:left;font-size:14px;font-weight:200;letter-spacing:-0.025em;color:#4e4e4e;margin-left:10px;margin-top:8px;}

section#sec2>.sec2-slider .sec2-slideitem.on {height:430px;box-shadow:1px 1px 5px 1px #d1d1d1;}
section#sec2>.sec2-slider .sec2-slideitem.on .sec2-cart {display:block;}

section#sec2 .xi-angle-left-thin {position:absolute;top:150px;left:-50px;font-size:50px;cursor:pointer;}
section#sec2 .xi-angle-right-thin {position:absolute;top:150px;right:-50px;font-size:50px;cursor:pointer;}

/* section#sec3 */
section#sec3 {width:100%;min-width:1900px;padding:0 0 120px 0;position:relative;}
section#sec3 img {display:block;}
section#sec3>p {text-align:center;font-size:18px;letter-spacing:-0.001em;color:#9d0000;}
section#sec3>h3 {text-align:center;font-size:32px;letter-spacing:-0.001em;font-weight:600;position:relative;padding-bottom:60px;}
section#sec3>h3:before {content:"";display:block;width:270px;height:1px;background:#4e4e4e;opacity:0.4;position:absolute;top:25px;left:365px;}
section#sec3>h3:after {content:"";display:block;width:270px;height:1px;background:#4e4e4e;opacity:0.4;position:absolute;top:25px;right:365px;}

section#sec3>div {width:100%;min-width:1900px;}
section#sec3>.sec3-top {margin-bottom:60px;}

section#sec3>.sec3-top>.sec3-top-r {width:935px;float:left;position:relative;background:url(../img/sec3-title-img1.jpg);height:500px;}
section#sec3>.sec3-top>.sec3-top-r>div {position:absolute;top:110px;right:90px;text-align:center;color:#fff;}
section#sec3>.sec3-top>.sec3-top-r>div h4 {font-size:36px;font-weight:600;letter-spacing:-0.001em;margin-bottom:10px;}
section#sec3>.sec3-top>.sec3-top-r>div p {font-family:'Noto Sans KR';font-weight:200;letter-spacing:-0.001em;line-height:20px;}
section#sec3>.sec3-top>.sec3-top-r>div p:after {content:"";display:block;width:1px;height:50px;background:#fff;margin:40px auto;}
section#sec3>.sec3-top>.sec3-top-r .s3-btn>a {display:block;width:100px;line-height:40px;border:1px solid #fff;font-size:14px;font-family:'Noto Sans KR';font-weight:500;margin:0 auto;background: transparent;background:linear-gradient(270deg, rgba(255,255,255,1), rgba(255,255,255,1), rgba(255,255,255,0), rgba(255,255,255,0));background-position: 1% 50%;background-size:300% 300%;transition:all 0.7s ease-out;}
section#sec3>.sec3-top>.sec3-top-r .s3-btn.on>a {border:1px solid rgba(255,255,255,0);color:#4e4e4e;background-position:99% 50%;}

.sec3-slider {width:935px;height:500px;float:right;}
.sec3-slider .sec3-slideitem {width:570px;height:500px;background:#fff;margin:0 15px;padding:30px;text-align:center;}
.sec3-slider .sec3-slideitem>p:before {content:"";display:inline-block;height:8px;width:8px;transform:rotate(45deg);background:#efeae5;margin:0 30px 5px 0;}
.sec3-slider .sec3-slideitem>p:after {content:"";display:inline-block;height:8px;width:8px;transform:rotate(45deg);background:#efeae5;margin:0 0 5px 30px;}
.sec3-slider .sec3-slideitem>p {font-size:28px;letter-spacing:-0.025em;font-weight:600;line-height:28px;padding:30px 0 14px 0;}
.sec3-slider .sec3-slideitem>div {font-family:'Noto Sans KR';font-size:14px;color:#afafaf;font-weight:200px;}

.shadow {position:absolute;top:132px;right:0;z-index:2; display:block;width:940px;height:500px;background:linear-gradient(-90deg, rgba(241,241,239,1), rgba(241,241,239,0),rgba(241,241,239,0),rgba(241,241,239,0))}

section#sec3>.sec3-bottom>.sec3-bt-l {width:935px;float:left;position:relative;}
section#sec3>.sec3-bottom>.sec3-bt-r {width:935px;float:right;position:relative;}
section#sec3>.sec3-bottom>.sec3-bt-l>div {position:absolute;text-align:center;top:60px;right:90px;}
section#sec3>.sec3-bottom>.sec3-bt-r>div {position:absolute;text-align:center;top:60px;left:90px;}
section#sec3>.sec3-bottom>div>div h4 {font-size:36px;font-weight:600;letter-spacing:-0.001em;margin-bottom:10px;color:#fff;}
section#sec3>.sec3-bottom>div>div p {font-family:'Noto Sans KR';font-weight:200;letter-spacing:-0.001em;line-height:20px;color:#fff;}
section#sec3>.sec3-bottom>div>div p:after {content:"";display:block;width:1px;height:50px;background:#fff;margin:40px auto;}
section#sec3>.sec3-bottom .s3-btn>a {display:block;width:100px;line-height:40px;border:1px solid #fff;font-size:14px;font-family:'Noto Sans KR';font-weight:500;margin:0 auto;background: transparent;background:linear-gradient(270deg, rgba(255,255,255,1), rgba(255,255,255,1), rgba(255,255,255,0), rgba(255,255,255,0));background-position: 1% 50%;background-size:300% 300%;transition:all 0.7s ease-out;color:#fff;}
section#sec3>.sec3-bottom .s3-btn.on>a {border:1px solid rgba(255,255,255,0);color:#4e4e4e;background-position:99% 50%;}

/* section#banner */
section#banner {width:100%;min-width:1900px;height:400px;background:url(../img/banner1-img.jpg)no-repeat bottom center;background-attachment:fixed;overflow:hidden;}
section#banner>div {background:url(../img/banner1-back.jpg)no-repeat;width:935px;height:500px;padding-top:85px;}
section#banner>div>.b1-title {text-align:center;font-size:32px;letter-spacing:-0.001em;font-weight:600;line-height:32px;margin-bottom:65px;}
section#banner>div>.b1-title:before {content:"";display:inline-block;height:10px;width:10px;transform:rotate(45deg);background:#9d0000;margin:0 30px 5px 0;}
section#banner>div>.b1-title:after {content:"";display:inline-block;height:10px;width:10px;transform:rotate(45deg);background:#9d0000;margin:0 0 5px 30px;}
section#banner>div>p {font-family:'Noto Sans KR';font-weight:200;color:#676767;text-align:center;line-height:24px;}
section#banner>div>div {}
section#banner .ban-btn>a {display:block;width:170px;line-height:40px;border:1px solid #4e4e4e;margin:50px auto 0;transition:0.3s;}
section#banner .ban-btn>a.on {background:#4e4e4e;color:#fff;}
section#banner>div>div>a>div {float:left;margin-left:38px;font-size:14px;font-family:'Noto Sans KR';letter-spacing:-0.001em;}
section#banner>div>div>a>i {float:left;margin:12px 0 0 15px;}

/* section#sec4 */
section#sec4 {width:100%;min-width:1900px;padding:120px 0 120px 0;}
section#sec4 img {display:block;}
section#sec4>p {text-align:center;font-size:18px;letter-spacing:-0.001em;color:#9d0000;}
section#sec4>h3 {text-align:center;font-size:32px;letter-spacing:-0.001em;font-weight:600;position:relative;padding-bottom:60px;}
section#sec4>h3:before {content:"";display:block;width:270px;height:1px;background:#4e4e4e;opacity:0.4;position:absolute;top:25px;left:365px;}
section#sec4>h3:after {content:"";display:block;width:270px;height:1px;background:#4e4e4e;opacity:0.4;position:absolute;top:25px;right:365px;}

section#sec4>div {width:1200px;margin:0 auto;}
section#sec4>div>div img {display:block;}
section#sec4>div>div {float:left;margin:0 15px;cursor:pointer;overflow:hidden;}
section#sec4>div>div {position:relative;}
section#sec4>div>div img {transform:scale(1);transition:0.5s;opacity:1;}
section#sec4>div>div:hover img {transform:scale(1.1);transition:0.5s;opacity:0.3;filter:grayscale(100%);}
section#sec4>div>.sec4-1 {width:270px;height:250px;}
section#sec4>div>.sec4-2 {width:370px;height:250px;}
section#sec4>div>.sec4-3 {width:470px;height:530px;float:right;}
section#sec4>div>.sec4-4 {width:370px;height:250px;margin-top:30px;}
section#sec4>div>.sec4-5 {width:270px;height:250px;margin-top:30px;}

section#sec4>div>div .sec4-ovelay {width:270px;height:250px;background:rgba(0,0,0,0.4);position:absolute;top:0;left:0;opacity:0;transition:0.5s;}
section#sec4>div>div:hover .sec4-ovelay {opacity:1;transition:0.5s;}
section#sec4>div>.sec4-2 .sec4-ovelay {width:370px;height:250px;}
section#sec4>div>.sec4-4 .sec4-ovelay {width:370px;height:250px;}
section#sec4>div>.sec4-3 .sec4-ovelay {width:470px;height:530px;}

section#sec4>div>div .sec4-textbox {width:250px;height:230px;border:1px solid rgba(255,255,255,0.5);position:absolute;top:10px;left:10px;padding:60px 15px;text-align:center;opacity:0;transition:0.5s;}
section#sec4>div>div:hover .sec4-textbox {opacity:1;transition:0}
section#sec4>div>.sec4-3 .sec4-textbox {padding:200px 0 0 0;}
section#sec4>div>.sec4-2 .sec4-textbox {width:350px;height:230px;}
section#sec4>div>.sec4-4 .sec4-textbox {width:350px;height:230px;}
section#sec4>div>.sec4-3 .sec4-textbox {width:450px;height:510px;}

section#sec4>div>div .sec4-textbox>.sec4-title:before {content:"";display:inline-block;width:5px;height:5px;background:#f1f1ef;transform:rotate(45deg);margin:0 15px 5px 0px}
section#sec4>div>div .sec4-textbox>.sec4-title {font-size:20px;color:#fff;padding-bottom:20px;}
section#sec4>div>div .sec4-textbox>p {font-family:'Noto Sans KR';font-size:14px; letter-spacing:-0.025em;color:#fff;font-weight:200;line-height:24px;}

/* section#sec5 */
section#sec5 {width:100%;min-width:1900px;padding:0 0 120px 0;}
section#sec5 img {display:block;}
section#sec5>.sec5-title {width:1170px;margin:0 auto 60px;background:url(../img/sec5-title-back.jpg);text-align:center;padding:35px 0;}
section#sec5>.sec5-title>div {}
section#sec5>.sec5-title p {color:#dedec8;font-size:18px;letter-spacing:-0.001em;}
section#sec5>.sec5-title h3 {color:#fff;font-size:32px;letter-spacing:-0.001em;font-weight:600;line-height:32px;padding-top:2px;}

section#sec5>.sec5-img {width:1200px;margin:0 auto;}
section#sec5>.sec5-img>div {float:left;width:370px;height:260px;background:#fff;margin:0 15px;transform:translateY(300px);opacity:0;transition:0.5s;}
section#sec5>.sec5-img.on>div{transform:translateY(0);opacity:1;}

section#sec5>.sec5-img>div>div {width:80px;height:80px;background:#f1f1ef;border-radius:100%;margin:30px auto 20px;}
section#sec5>.sec5-img>div>div img {padding:18px 20px;}
section#sec5>.sec5-img>div h4 {font-size:25px;letter-spacing:-0.001em;font-weight:600;text-align:center;}
section#sec5>.sec5-img>div p {padding-top:20px;font-family:'Noto Sans KR';font-size:14px;color:#7e7e7e;letter-spacing:-0.001em;font-weight:200;text-align:center;}
section#sec5>.sec5-img>.sec5-img2>div img {padding:16px 27px;}
section#sec5>.sec5-img>.sec5-img3>div img {padding:17px 18px;}

/* section#sec6 */
section#sec6 {width:100%;min-width:1900px;position:relative;padding-top:175px;}
section#sec6 .sec6-top {width:1170px;height:390px;margin:0 auto;background:url(../img/banner2-back.jpg);position:absolute;top:0px;left:50%;transform:translate(-50%,0);}
section#sec6 .sec6-bt {width:100%;min-width:1900px;background:url(../img/sec6-back1.jpg);height:970px;padding:340px 0;}

section#sec6 .sec6-top>.s6t-text {float:left;width:570px;text-align:center;padding-left:50px;position:relative}
section#sec6 .sec6-top>.s6t-text>.s6t-title {font-size:32px;letter-spacing:-0.01em;font-weight:600;padding:100px 0 45px 0;}
section#sec6 .sec6-top>.s6t-text>.s6t-title:before {content:"";display:block;width:10px;height:10px;background:#9d0000;transform:rotate(45deg);position:absolute;top:168px;left:182px;}
section#sec6 .sec6-top>.s6t-text>.s6t-title:after {content:"";display:block;width:10px;height:10px;background:#9d0000;transform:rotate(45deg);position:absolute;top:168px;left:428px;}
section#sec6 .sec6-top>.s6t-text>p {font-family:'Noto Sans KR';letter-spacing:-0.01em;color:#7e7e7e;font-weight:200;}
section#sec6 .sec6-top>.s6t-img {position:absolute;right:0;bottom:0;}
section#sec6 .sec6-top>.s6t-img img {display:block;}

section#sec6 .sec6-bt>h3 {text-align:center;font-size:32px;letter-spacing:-0.001em;font-weight:600;position:relative;padding-bottom:60px;color:#fff;}
section#sec6 .sec6-bt>h3:before {content:"";display:block;width:270px;height:1px;background:#fff;opacity:0.4;position:absolute;top:25px;left:365px;}
section#sec6 .sec6-bt>h3:after {content:"";display:block;width:270px;height:1px;background:#fff;opacity:0.4;position:absolute;top:25px;right:365px;}
section#sec6 .sec6-bt .sec6-btimg {width:1200px;margin:0 auto;}
section#sec6 .sec6-bt .sec6-btimg>div {margin:0 15px;float:left;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-m {width:270px;height:400px;background:#fff;padding-top:35px;}
.sec6-l-2 {display:none;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-m>p {font-size:25px;letter-spacing:-0.001em;font-weight:600;padding-bottom:25px;text-align:center;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-m>div {width:210px;height:210px;margin:0 auto;margin-bottom:25px;overflow-y:scroll;}
.sec6-m>div::-webkit-scrollbar-track
{border-radius: 10px;background-color:#f1f1ef;}
.sec6-m>div::-webkit-scrollbar
{width:6px;background-color:#fff;}
.sec6-m>div::-webkit-scrollbar-thumb
{border-radius: 10px;background-color: #9d0000;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-m>div p:before {content:"";display:inline-block;height:5px;width:5px;background:#9d0000;border-radius:100%;margin:0 10px 3px 0;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-m>div p {font-family:'Noto Sans KR';font-size:14px;font-weight:200;letter-spacing:-0.001em;padding-bottom:25px;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-m>span>a {display:block;font-family:'Noto Sans KR';width:170px;line-height:40px;border:1px solid #4e4e4e;margin:0 auto;font-size:14px;letter-spacing:-0.025em;text-align:center;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-m>span>a.on {background:#4e4e4e;color:#fff;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-r {width:270px;height:400px;background:#fff;cursor:pointer;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-r>div {width:100%;height:150px;background:#f1f1ef;text-align:center;padding-top:35px;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-r>div>p {font-size:25px;letter-spacing:-0.001em;font-weight:600;padding-bottom:8px;}
section#sec6 .sec6-bt .sec6-btimg>.sec6-r>div>div {font-family:'Noto Sans KR';font-size:14px;letter-spacing:-0.001em;font-weight:200;color:#7e7e7e;}

/* section#sec7 */
section#sec7 {width:100%;min-width:1900px;padding:120px 0 120px 0;}
section#sec7>p {text-align:center;font-size:18px;letter-spacing:-0.001em;color:#9d0000;}
section#sec7>h3 {text-align:center;font-size:32px;letter-spacing:-0.001em;font-weight:600;position:relative;padding-bottom:60px;}
section#sec7>h3:before {content:"";display:block;width:270px;height:1px;background:#4e4e4e;opacity:0.4;position:absolute;top:25px;left:365px;}
section#sec7>h3:after {content:"";display:block;width:270px;height:1px;background:#4e4e4e;opacity:0.4;position:absolute;top:25px;right:365px;}

section#sec7 .sec7-slider {width:100%;min-width:1900px;}
section#sec7 .sec7-slider .sec7-slideitem {margin:0 15px;position:relative;}
section#sec7 .sec7-slider .slick-track {height:700px;}

section#sec7 .sec7-text {display:none; width:770px;height:150px;background:#fff;position:absolute;bottom:30px;left:50%;transform:translate(-50%,0);background:url(../img/sec7-text-back.jpg);text-align:center;padding:40px 0;}
section#sec7 .slick-current .sec7-text {display:block;}
section#sec7 .sec7-text h4 {font-size:26px;font-weight:600;letter-spacing:-0.001em;}
section#sec7 .sec7-text>p {font-family:'Noto Sans KR';letter-spacing:-0.001em;color:#7e7e7e;font-weight:200;padding-top:5px;}
section#sec7 .sec7-text div>p {width:40px;background:#9d0000;writing-mode:vertical-rl;padding:20px 9px 10px;color:#fff;font-weight:500;position:absolute;top:-8px;right:100px;letter-spacing:0.3em;}
section#sec7 .sec7-text div>p:before {content:"";display:block;width:15px;height:1px;background:#fff;position:absolute;top:8px;left:50%;transform:translate(-50%,0);}

section#sec7 .sec7-slider i {position:absolute;font-size:30px;color:#7e7e7e;z-index:10;cursor:pointer;}
section#sec7 .sec7-slider .xi-angle-left-thin {top:580px;left:590px;}
section#sec7 .sec7-slider .xi-angle-right-thin {top:580px;right:590px;}

/* footer */
footer {width:100%;min-width:1900px;background:url(../img/footer-back.jpg);color:#fff;font-family:'Noto Sans KR';position:relative;}
footer #footer-top {border-top:1px solid #6d6d6d;border-bottom:1px solid #6d6d6d;height:66px;}
footer #footer-top>#footer-topinfo {width:1200px;margin:0 auto;}
footer #footer-top dl {float:left;margin:18px 15px;}
footer #footer-top dl>dt {float:left;letter-spacing:-0.001em;color:#cdcdcd;font-size:18px;}
footer #footer-top dl>dd {float:left;margin-left:15px;letter-spacing:-0.001em;font-weight:500;font-size:18px;}
footer #footer-top #family {cursor:pointer;float:right;margin-right:15px;line-height:65px;border-left:1px solid #6d6d6d;border-right:1px solid #6d6d6d;width:170px;}
footer #footer-top #family p {float:left;margin-left:30px;}
footer #footer-top #family div {float:left;margin:26px 0 0 10px;width:16px;height:16px;position:relative;}
footer #footer-top #family div>span {display:block;width:14px;height:1px;background:#fff;position:absolute;}

footer #footer-top #family.on {background:#fff;color:#4e4e4e;}

footer #footer-top #family div>span:nth-child(1) {top:6px;}
footer #footer-top #family div>span:nth-child(2) {top:6px;transform:rotate(90deg);transition:0.3s;}

footer #footer-top #family.on>div>span:nth-child(2) {transform:rotate(0deg);background:#4e4e4e;}

footer #footer-top ul {display:none;position:absolute;top:65px;right:366px;width:170px;text-align:center;font-size:14px;border:1px solid #6d6d6d;background:#4e4e4e;overflow:hidden;}
footer #footer-top ul>li>a {display:block;font-size:14px;line-height:35px;font-weight:200;width:100%;}
footer #footer-top ul>li>a:hover {background:#fff;color:#4e4e4e;}

footer #footer-bt {width:1200px;margin:0 auto;}
footer #footer-bt>div {float:left;width:1000px;padding:65px 0;}
footer #footer-bt>div>h2 {float:left;margin:0 20px 0 15px;}
footer #footer-bt>div>ul {float:left;font-size:18px;width:670px;padding-top:3px;}
footer #footer-bt>div>ul>li {float:left;margin:0 10px;}
footer #footer-bt>div>div {float:left;width:670px;}
footer #footer-bt>div>div>p {float:left;margin:30px 10px 0;font-weight:200;color:#cdcdcd;}
footer #footer-bt>div>p {float:left;margin:10px 10px 0;color:#888888;font-weight:100;}
footer #footer-bt>ul {float:right;width:170px;padding-top:150px;}
footer #footer-bt>ul>li {float:left;margin:0 5px;}
footer #footer-bt>ul>li:nth-child(1) {margin:0 5px 0 0;}
footer #footer-bt>ul>li:nth-child(4) {margin:0 0 0 5px;}
footer #footer-bt>ul>li>a {display:block;background:#fff;width:30px;line-height:30px;border-radius:100%;text-align:center;color:#4e4e4e;font-size:18px;}
footer #footer-bt>ul>li>a:hover {background:#fff;}
footer #footer-bt>ul>li:nth-child(1)>a>i {font-size:20px;margin:5px 0 0 1px;}
footer #footer-bt>ul>li:nth-child(4)>a>i {margin-left:2px;}

@media (max-width:768px){    
    /* #mobile-menu */
    #mobile-menu {display:block;width:20px;height:20px;position:absolute;top:40px;left:40px;z-index:10;cursor:pointer;}
    #mobile-menu.on {position:fixed;}
    #mobile-menu>div {height:1px;width:20px;background:#4e4e4e;position:absolute;left:0;}
    #mobile-menu>div:nth-child(1) {top:0;transition:0.3s;}
    #mobile-menu>div:nth-child(2) {top:10px;transition:0.3s;}
    #mobile-menu>div:nth-child(3) {top:10px;;transition:0.3s;}
    #mobile-menu>div:nth-child(4) {top:20px;;transition:0.3s;}

    #mobile-menu.on>div:nth-child(1) {top:0;width:0;background:#fff;}
    #mobile-menu.on>div:nth-child(2) {top:10px;transform:rotate(45deg);background:#fff;}
    #mobile-menu.on>div:nth-child(3) {top:10px;transform:rotate(-45deg);background:#fff;}
    #mobile-menu.on>div:nth-child(4) {top:20px;width:0;background:#fff;}

    body {background:#f1f1ef;color:#4e4e4e;}

    /* header */

    header {width:100%;min-width:360px;background:url(../img/nav-back.jpg);position:relative;border-bottom:1px solid #333;z-index:10;height:100px;}
    #header-1200 {width:100%;margin:0 auto;padding:25px 30px 0;position:relative;}
    #header-1200>h1 {position:absolute;top:50%;left:50%;transform:translate(-50%,0);}
    #header-1200>h1 img {display:block;}
    #header-1200>nav {display:none;position:fixed;top:0;left:0;width:70%;height:150vh;margin:0 auto;background:#fff;border-right:1px solid #4e4e4e;}
    #header-1200>nav #mobile-back {display:block;width:100%;height:100px;background:#9d0000;}
    #header-1200>nav #mobile-back>div {width:45px;height:45px;position:absolute;top:35px;right:40px;}
    #header-1200>nav #mobile-back>div img {width:100%;}
    #header-1200>nav>ul>li {float:left;width:100%;font-weight:500;margin:0;letter-spacing:-0.025em;padding:10px 0;}
    #header-1200>nav>ul>li>a {display:block;padding:0;line-height:50px;text-align:center;}
    #header-1200>nav>ul>li>ul {display:none;position:static;top:100%;left:0;width:100%;min-width:auto;background:rgba(0,0,0,0.5);font-family:'Noto Sans KR';font-size:14px;border-bottom:1px solid rgba(255,255,255,0.5);}
    #header-1200>nav>ul>li>ul>li {float:left;width:100%;margin:0;line-height:40px;color:#fff;text-align:center;}
    #header-1200>nav>ul>li:nth-child(1)>ul {padding-left:0;}
    #header-1200>nav>ul>li:nth-child(2)>ul {padding-left:0;}
    #header-1200>nav>ul>li:nth-child(3)>ul {padding-left:0;}
    #header-1200>nav>ul>li:nth-child(4)>ul {padding-left:0;}
    #header-1200>nav>ul>li:nth-child(5)>ul {padding-left:0;}
    #header-1200>nav>ul>li:nth-child(6)>ul {padding-left:0;}
    #header-1200>nav>ul>li:nth-child(7)>ul {padding-left:0;}
    #header-1200>nav>ul>li>ul>li a {display:block;line-height:50px;}
    #header-1200>.shop-button {display:none;}
    
    
    /* section#slide */
    section#slide {width:100%;min-width:360px;position:relative;}
    section#slide .slider {width:100%;min-width:auto;height:600px;position:relative;}
    section#slide .slider .slide-item {width:100%;min-width:auto;height:600px;position:relative;overflow:hidden;}
    section#slide .slider #slide-item1 {background:url(../img/sec1-slideback1.jpg);}
    section#slide .slider #slide-item2 {background:url(../img/sec1-slideback2.jpg)no-repeat center center/cover;}
    section#slide .slider #slide-item3 {background:url(../img/sec1-slideback3.jpg)no-repeat center center/cover;}
    section#slide .slider .slide-item .slide-text {position:absolute;top:150px;left:0;width:100%;height:auto;text-align:center;padding:0 20px;}
    .slick-current .slide-text {animation:1s fadeInUp both;}
    section#slide .slider .slide-item .slide-text1 {background:url(../img/sec1-textback1.jpg);}
    section#slide .slider .slide-item .slide-text2 {background:url(../img/sec1-textback1.jpg);}
    section#slide .slider .slide-item .slide-text3 {background:url(../img/sec1-textback1.jpg);}
    section#slide .slider .slide-item .slide-text h2:before {content:"";display:block;width:70px;height:1px;background:#9d0000;margin:50px auto 25px;}
    section#slide .slider .slide-item>.slide-text h2 {font-size:30px;font-weight:500;letter-spacing:-0.001em;line-height:45px;}
    section#slide .slider .slide-item .slide-text p {letter-spacing:-0.001em;padding-top:35px;font-size:12px;font-family:'Noto Sans KR';}
    section#slide .slider .slide-item .slide-text div>a {display:block;width:200px;line-height:40px;font-size:14px;font-weight:600;letter-spacing:-0.001em;border:1px solid #4e4e4e;margin:35px auto;transition:0.3s;}
    section#slide .slider .slide-item .slide-text  .slide-button.on>a {background:#4e4e4e;color:#fff;}
    section#slide .slider .slide-item .slide-text span {display:block;writing-mode:vertical-rl;width:40px;height:110px;background:#9d0000;line-height:40px;font-size:14px;color:#fff;font-weight:600;letter-spacing:2px;padding-top:3px;position:absolute;top:-10px;right:30px;}

    .slider-left {cursor:pointer;position:absolute;top:390px;left:30px;z-index:5;}
    .slider-right {cursor:pointer;position:absolute;top:390px;right:30px;z-index:5;}
    
    section#slide #icon-boxes {display:none;}
    
    /* section#sec2 */
    section#sec2 {width:100%;min-width:360px;padding:80px 0 530px 0;position:relative;}
    section#sec2 img {display:block;}
    section#sec2>p {text-align:center;font-size:16px;letter-spacing:-0.001em;color:#9d0000;}
    section#sec2>p:before {content:"";display:inline-block;height:1px;width:70px;background:#9d0000;margin:0 35px 6px 0;}
    section#sec2>p:after {content:"";display:inline-block;height:1px;width:70px;background:#9d0000;margin:0 0 6px 35px;}
    section#sec2>h3 {text-align:center;font-size:22px;letter-spacing:-0.001em;font-weight:600;position:relative;}
    section#sec2>h3:before {display:none;}
    section#sec2>h3:after {display:none;}

    section#sec2>.sec2-slider {width:100%;padding:0 50px;position:absolute;top:180px;left:50%;transform:translate(-50%,0);}

    section#sec2>.sec2-slider .sec2-slideitem {width:100%;height:380px;margin-right:15px;background:#fff;padding:0;cursor:pointer;overflow:hidden;position:relative;}
    section#sec2>.sec2-slider .sec2-slideitem>div {position:absolute;top:20px;left:50%;transform:translate(-50%,0);}
    section#sec2>.sec2-slider .sec2-slideitem span {display:block;width:80px;line-height:26px;border-radius:40px;background:#9d0000;text-align:center;font-size:12px;letter-spacing:-0.025em;color:#fff;margin:270px auto 0;}
    section#sec2>.sec2-slider .sec2-slideitem h4 {font-size:20px;letter-spacing:-0.025em;font-weight:600;line-height:20px;padding:15px 0 10px;text-align:center;}
    section#sec2>.sec2-slider .sec2-slideitem p {font-family:'Noto Sans KR';font-weight:200;letter-spacing:-0.025em;color:#9a9a9a;font-size:14px;line-height:14px;text-align:center;}

    section#sec2>.sec2-slider .sec2-slideitem .sec2-cart {display:none;position:absolute;left:0;bottom:0;width:100%;height:50px;background:#f8f8f8;padding:10px 25px;}
    section#sec2>.sec2-slider .sec2-slideitem .sec2-cart>li {float:left;width:50%;}
    section#sec2>.sec2-slider .sec2-slideitem .sec2-cart>li:nth-child(1):after {content:"";display:block;width:1px;height:25px;background:#4e4e4e;opacity:0.5;position:absolute;top:50%;left:48%;transform:translate(0,-50%);}
    section#sec2>.sec2-slider .sec2-slideitem .sec2-cart>li>i {float:left;font-size:25px;padding:2px 0 0 30px;}
    section#sec2>.sec2-slider .sec2-slideitem .sec2-cart>li:nth-child(2)>i {padding:4px 0 0 50px;font-size:23px;}
    section#sec2>.sec2-slider .sec2-slideitem .sec2-cart>li>p {float:left;font-size:14px;font-weight:200;letter-spacing:-0.025em;color:#4e4e4e;margin-left:10px;margin-top:8px;}

    section#sec2>.sec2-slider .sec2-slideitem.on {height:430px;box-shadow:1px 1px 5px 1px #d1d1d1;}
    section#sec2>.sec2-slider .sec2-slideitem.on .sec2-cart {display:block;}

    section#sec2 .xi-angle-left-thin {position:absolute;top:150px;left:10px;font-size:50px;cursor:pointer;}
    section#sec2 .xi-angle-right-thin {position:absolute;top:150px;right:10px;font-size:50px;cursor:pointer;}
    
    /* section#sec3 */
    section#sec3 {width:100%;min-width:360px;padding:0 0 120px 0;position:relative;}
    section#sec3 img {display:block;}
    section#sec3>p {text-align:center;font-size:16px;letter-spacing:-0.001em;color:#9d0000;}
    section#sec3>p:before {content:"";display:inline-block;height:1px;width:70px;background:#9d0000;margin:0 30px 6px 0;}
    section#sec3>p:after {content:"";display:inline-block;height:1px;width:70px;background:#9d0000;margin:0 0 6px 30px;}
    section#sec3>h3 {text-align:center;font-size:22px;letter-spacing:-0.001em;font-weight:600;position:relative;padding-bottom:60px;}
    section#sec3>h3:before {display:none;}
    section#sec3>h3:after {display:none;}

    section#sec3>div {width:100%;min-width:360px;}
    section#sec3>.sec3-top {margin-bottom:30px;}

    section#sec3>.sec3-top>.sec3-top-r {width:100%;height:300px; float:left;position:relative;background:url(../img/sec3-title-img1m.jpg)top center/cover;}
    section#sec3>.sec3-top>.sec3-top-r>div {position:absolute;top:0px;right:30px;text-align:center;color:#fff;}
    section#sec3>.sec3-top>.sec3-top-r>div h4 {font-size:24px;font-weight:600;letter-spacing:-0.001em;margin:50px 0 10px 0;}
    section#sec3>.sec3-top>.sec3-top-r>div p {font-family:'Noto Sans KR';font-weight:200;letter-spacing:-0.001em;line-height:20px;font-size:14px;}
    section#sec3>.sec3-top>.sec3-top-r>div p:after {content:"";display:block;width:1px;height:30px;background:#fff;margin:20px auto;}
    section#sec3>.sec3-top>.sec3-top-r .s3-btn>a {display:block;width:100px;line-height:40px;border:1px solid #fff;font-size:14px;font-family:'Noto Sans KR';font-weight:500;margin:0 auto;background: transparent;background:linear-gradient(270deg, rgba(255,255,255,1), rgba(255,255,255,1), rgba(255,255,255,0), rgba(255,255,255,0));background-position: 1% 50%;background-size:300% 300%;transition:all 0.7s ease-out;}
    section#sec3>.sec3-top>.sec3-top-r .s3-btn.on>a {display:none;}

    .sec3-slider {display:none;}
    .shadow {display:none;}

    section#sec3>.sec3-bottom>.sec3-bt-l {width:100%;float:left;position:relative;height:300px;background:url(../img/sec3-title-img2m.jpg)top center/cover;margin:0 0 30px 0;}
    section#sec3>.sec3-bottom>.sec3-bt-l img {display:none;}
    section#sec3>.sec3-bottom>.sec3-bt-r {width:100%;float:right;position:relative;height:300px;background:url(../img/sec3-title-img3m.jpg)top center/cover;}
    section#sec3>.sec3-bottom>.sec3-bt-r img {display:none;}
    section#sec3>.sec3-bottom>.sec3-bt-l>div {position:absolute;text-align:center;top:60px;left:20px;width:200px;}
    section#sec3>.sec3-bottom>.sec3-bt-r>div {position:absolute;text-align:center;top:60px;left:auto;right:30px;width:200px;}
    section#sec3>.sec3-bottom>div>div h4 {font-size:24px;font-weight:600;letter-spacing:-0.001em;margin-bottom:10px;color:#fff;}
    section#sec3>.sec3-bottom>div>div p {font-family:'Noto Sans KR';font-weight:200;letter-spacing:-0.001em;line-height:20px;color:#fff;font-size:14px;}
    section#sec3>.sec3-bottom>div>div p:after {content:"";display:block;width:1px;height:30px;background:#fff;margin:20px auto;}
    section#sec3>.sec3-bottom .s3-btn>a {display:block;width:100px;line-height:40px;border:1px solid #fff;font-size:14px;font-family:'Noto Sans KR';font-weight:500;margin:0 auto;background: transparent;background:linear-gradient(270deg, rgba(255,255,255,1), rgba(255,255,255,1), rgba(255,255,255,0), rgba(255,255,255,0));background-position: 1% 50%;background-size:300% 300%;transition:all 0.7s ease-out;color:#fff;}
    section#sec3>.sec3-bottom .s3-btn.on>a {display:none;}
    
    /* section#banner */
    section#banner {width:100%;min-width:360px;height:auto;background:url(../img/banner1-imgm.jpg)center center;background-attachment:inherit;overflow:hidden;padding:30px;overflow:hidden;}
    section#banner>div {background:none;width:100%;height:100%;padding:50px 20px;border:1px solid rgba(255,255,255,0.5);}
    section#banner>div>.b1-title {text-align:center;font-size:20px;letter-spacing:-0.001em;font-weight:600;line-height:32px;margin-bottom:40px;color:#fff;}
    section#banner>div>.b1-title:before {content:"";display:block;height:10px;width:10px;transform:rotate(45deg);background:#f1f1ef;margin:0 auto 10px auto;}
    section#banner>div>.b1-title:after {content:"";display:block;height:10px;width:10px;transform:rotate(45deg);background:#f1f1ef;margin:10px auto 0 auto;}
    section#banner>div>p {font-family:'Noto Sans KR';font-weight:200;color:#676767;text-align:center;line-height:24px;font-size:14px;letter-spacing:-0.05em;color:rgba(255,255,255,0.8);}
    section#banner>div>div {}
    section#banner .ban-btn>a {display:block;width:150px;line-height:30px;border:1px solid #fff;margin:30px auto 0;transition:0.3s;font-size:14px;color:#333;background:#fff;}
    section#banner.ban-btn.on>a {background:#4e4e4e;color:#fff;}
    section#banner>div>div>a>div {float:left;margin-left:38px;font-size:14px;font-family:'Noto Sans KR';letter-spacing:-0.001em;}
    section#banner>div>div>a>i {display:none;}
    
    /* section#sec4 */
    section#sec4 {display:none;}
    
    /* section#sec5 */
    section#sec5 {width:100%;min-width:360px;padding:80px 30px 50px 30px;}
    section#sec5 img {display:block;}
    section#sec5>.sec5-title {width:100%;margin:0 auto 40px;background:#545454;text-align:center;padding:10px;}
    section#sec5>.sec5-title>div {width:100%;height:100%;border:1px solid #dedec8;padding:10px 0;}
    section#sec5>.sec5-title p {color:#dedec8;font-size:14px;letter-spacing:-0.001em;}
    section#sec5>.sec5-title h3 {color:#fff;font-size:20px;letter-spacing:-0.001em;font-weight:600;line-height:32px;padding-top:2px;}

    section#sec5>.sec5-img {width:100%;margin:0;}
    section#sec5>.sec5-img>div {float:left;width:100%;height:260px;background:#fff;margin:0 0 15px 0;transform:translateY(300px);opacity:0;transition:0.5s;}
    section#sec5>.sec5-img.on>div{transform:translateY(0);opacity:1;}

    section#sec5>.sec5-img>div>div {width:80px;height:80px;background:#f1f1ef;border-radius:100%;margin:30px auto 20px;}
    section#sec5>.sec5-img>div>div img {padding:18px 20px;}
    section#sec5>.sec5-img>div h4 {font-size:25px;letter-spacing:-0.001em;font-weight:600;text-align:center;}
    section#sec5>.sec5-img>div p {padding-top:20px;font-family:'Noto Sans KR';font-size:14px;color:#7e7e7e;letter-spacing:-0.001em;font-weight:200;text-align:center;}
    section#sec5>.sec5-img>.sec5-img2>div img {padding:16px 27px;}
    section#sec5>.sec5-img>.sec5-img3>div img {padding:17px 18px;}

    /* section#sec6 */
    section#sec6 {width:100%;min-width:360px;position:relative;padding-top:135px;}
    section#sec6 .sec6-top {width:90%;height:250px;margin:0 auto;background:url(../img/banner2-back.jpg);position:absolute;top:0px;left:50%;transform:translate(-50%,0);}
    section#sec6 .sec6-bt {width:100%;min-width:360px;background:url(../img/sec6-back1.jpg)center center/cover;height:1150px;padding:160px 30px;}

    section#sec6 .sec6-top>.s6t-text {float:left;width:100%;text-align:center;padding-left:0;position:relative}
    section#sec6 .sec6-top>.s6t-text>.s6t-title {font-size:22px;letter-spacing:-0.01em;font-weight:600;padding:60px 0 30px 0;}
    section#sec6 .sec6-top>.s6t-text>.s6t-title:before {content:"";display:block;width:10px;height:10px;background:#9d0000;position:absolute;top:30px;left:50%;transform:translate(-50%,0) rotate(45deg);}
    section#sec6 .sec6-top>.s6t-text>.s6t-title:after {display:none;}
    section#sec6 .sec6-top>.s6t-text>p {font-family:'Noto Sans KR';letter-spacing:-0.01em;color:#7e7e7e;font-weight:200;font-size:12px;line-height:22px;}
    section#sec6 .sec6-top>.s6t-img {display:none;}

    section#sec6 .sec6-bt>h3 {text-align:center;font-size:24px;letter-spacing:-0.001em;font-weight:600;position:relative;padding-bottom:40px;color:#fff;}
    section#sec6 .sec6-bt>h3:before {content:"";display:block;width:70px;height:1px;background:#fff;opacity:0.4;position:absolute;top:-10px;left:50%;transform:translate(-50%,0);}
    section#sec6 .sec6-bt>h3:after {display:none;}
    section#sec6 .sec6-bt .sec6-btimg {width:100%;margin:0 auto;}
    section#sec6 .sec6-bt .sec6-btimg>div {margin:0px;float:left;}
    .sec6-l {display:none;}
    .sec6-l-2 {display:block;width:100%;overflow:hidden;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-m {width:100%;height:400px;background:#fff;padding:35px 30px 0;margin-top:30px;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-m>p {font-size:25px;letter-spacing:-0.001em;font-weight:600;padding-bottom:25px;text-align:center;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-m>div {width:100%;height:210px;margin:0 auto;margin-bottom:25px;overflow-y:scroll;}
    .sec6-m>div::-webkit-scrollbar-track
    {border-radius: 10px;background-color:#f1f1ef;}
    .sec6-m>div::-webkit-scrollbar
    {width:6px;background-color:#fff;}
    .sec6-m>div::-webkit-scrollbar-thumb
    {border-radius: 10px;background-color: #9d0000;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-m>div p:before {content:"";display:inline-block;height:5px;width:5px;background:#9d0000;border-radius:100%;margin:0 10px 3px 0;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-m>div p {font-family:'Noto Sans KR';font-size:14px;font-weight:200;letter-spacing:-0.001em;padding-bottom:25px;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-m>span>a {display:block;font-family:'Noto Sans KR';width:170px;line-height:40px;border:1px solid #4e4e4e;margin:0 auto;font-size:14px;letter-spacing:-0.025em;text-align:center;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-m>span>a.on {background:#4e4e4e;color:#fff;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-r {display:none;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-r>div {width:100%;height:150px;background:#f1f1ef;text-align:center;padding-top:35px;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-r>div>p {font-size:25px;letter-spacing:-0.001em;font-weight:600;padding-bottom:8px;}
    section#sec6 .sec6-bt .sec6-btimg>.sec6-r>div>div {font-family:'Noto Sans KR';font-size:14px;letter-spacing:-0.001em;font-weight:200;color:#7e7e7e;}
    
    /* section#sec7 */
    section#sec7 {display:none;}
    
    /* footer */
    footer {width:100%;min-width:360px;background:url(../img/footer-back.jpg);color:#fff;font-family:'Noto Sans KR';position:relative;padding:0;}
    footer #footer-top {border:none;height:auto;border-bottom:1px solid #6d6d6d;padding:0 30px;}
    footer #footer-top>#footer-topinfo {width:100%;min-width:360px;margin:0 auto;padding:15px 0;}
    footer #footer-top dl {float:left;width:100%;margin:9px 0px;}
    footer #footer-top dl>dt {float:left;letter-spacing:-0.001em;color:#cdcdcd;font-size:16px;}
    footer #footer-top dl>dd {float:left;margin:3px 0 0 15px;letter-spacing:-0.001em;font-weight:500;font-size:14px;}
    
    footer #footer-top #family {cursor:pointer;float:right;margin-right:0;line-height:30px;border:1px solid #fff;width:110px;position:absolute;bottom:50px;right:30px;z-index:3;background:#fff;color:#333;}
    footer #footer-top #family p {float:left;margin-left:7px;font-size:14px;}
    footer #footer-top #family div {float:left;margin:9px 0 0 5px;width:16px;height:16px;position:relative;}
    footer #footer-top #family div>span {display:block;width:14px;height:1px;background:#333;position:absolute;}
    footer #footer-top #family.on {border:1px solid #6d6d6d;background:none;color:#fff;}
    footer #footer-top #family div>span:nth-child(1) {top:6px;}
    footer #footer-top #family div>span:nth-child(2) {top:6px;transform:rotate(90deg);transition:0.3s;}
    footer #footer-top #family.on>div>span:nth-child(1) {background:#fff;}
    footer #footer-top #family.on>div>span:nth-child(2) {transform:rotate(0deg);background:#fff;}
    footer #footer-top ul {display:none;position:absolute;top:auto;bottom:81px;right:30px;width:110px;text-align:center;font-size:14px;border:1px solid #6d6d6d;background:#4e4e4e;overflow:hidden;}
    footer #footer-top ul>li>a {display:block;font-size:14px;line-height:35px;font-weight:200;width:100%;}
    footer #footer-top ul>li>a:hover {background:#fff;color:#4e4e4e;}

    footer #footer-bt {width:100%;min-width:360px; margin:0 auto;padding:0 30px 100px;}
    footer #footer-bt>div {float:left;width:100%;padding:30px 0;}
    footer #footer-bt>div>h2 {display:none;}
    footer #footer-bt>div>ul {float:left;font-size:16px;width:100%;padding-top:0;}
    footer #footer-bt>div>ul>li {float:left;margin:0 6px 0 0;}
    
    footer #footer-bt>div>div {float:left;width:100%;}
    footer #footer-bt>div>div>p {float:left;margin:30px 0px 0;font-weight:200;color:#cdcdcd;font-size:14px;}
    footer #footer-bt>div>p {float:left;margin:10px 0 0;color:#888888;font-weight:100;font-size:14px;}
    footer #footer-bt>ul {float:right;width:100%;padding:0;position:absolute;bottom:50px;left:0;padding:0 30px;}
    footer #footer-bt>ul>li {float:left;margin:0 5px;}
    footer #footer-bt>ul>li:nth-child(1) {margin:0 5px 0 0;}
    footer #footer-bt>ul>li:nth-child(4) {margin:0 0 0 5px;}
    footer #footer-bt>ul>li>a {display:block;background:#fff;width:30px;line-height:30px;border-radius:100%;text-align:center;color:#4e4e4e;font-size:18px;}
    footer #footer-bt>ul>li>a:hover {background:#fff;}
    footer #footer-bt>ul>li:nth-child(1)>a>i {font-size:20px;margin:5px 0 0 1px;}
    footer #footer-bt>ul>li:nth-child(4)>a>i {margin-left:2px;}
    
}